PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.6.0 »
- PyDL »
- SDSS Utilities (`pydl.pydlutils`) »
- cholesky_solve

# cholesky_solve

`pydl.pydlutils.bspline.``cholesky_solve`(a, bb)

  Solve the equation Ax=b where A is a Cholesky-banded matrix.

  Parameters:

  a : `numpy.ndarray`

  > A in A x = b.

  bb : `numpy.ndarray`

  > b in A x = b.

  Returns:

  `tuple()`

  > A tuple containing the status and the result of the solution. The status is always -1.